body {
font-family: Verdana, Helvetica, sans-serif;
font-size: 1em;
color: #000;
background-color: #fff;
}

a:link {
color: #0000ff;
}

a:visited {
color: #5050ff;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

a img {
border: none;
}

.blue {
color: #008000;
}

.cemetery-2photo {
display: inline-block;
width: 45%;
height: auto;
}

.cemetery-description {
text-align: center;
font-size: .9em;
font-style: italic;
width: 65%;
margin: auto;
margin-top: -1.5em;
}

.cemetery-list {
float: left;
line-height: 150%;
margin-right: 1em;
text-align: left;
vertical-align: top;
width: 45%;
}

.cemetery-photo {
display: block;
width: 35%;
height: auto;
margin: auto;
}

.center {
text-align: center;
}

#content {
overflow: hidden;
padding: .5em .5em 1em .5em;
}

.family-list {
line-height: 150%;
vertical-align: top;
}

.fgs-list {
float: left;
line-height: 150%;
vertical-align: top;
width: 45%;
}

#footer {
clear: both;
text-align: center;
font-size: .8em;
background-color: #bbbbff;
border-radius: 10px 0 10px 10px;
padding: 1em 10em 1em 10em;
}

.gold-star {
text-align: center;
}

h1, h2 {
text-align: center;
}

.hcb {
border-collapse: collapse;
font-size: .9em;
}

.hcb td {
padding: .2em 0 .2em 0;
}

.hcb tr {
border-bottom: thin solid black;
}

#header {
background-color: #bbbbff;
border-radius: 10px 10px 0 10px;
text-align: center;
padding: .5em;
border-bottom: 1.5em solid #000080;
}

.header-image {
width: 50%;
}

hr {
border: 1px;
border-style: solid;
margin-right: 11%;
margin-left: 11%;
margin-top: 1.5em;
margin-bottom: 1.5em;
color: #bbbbff;
background-color: #bbbbff;
}

.index-list {
float: left;
line-height: 150%;
vertical-align: top;
width: 32%;
margin-right: .2em;
}

#inner-wrapper {
}

.list-marriage {
line-height: 1.5;
}

.logo {
width: 15%;
margin-top: 5px;
}

.main-links {
float: left;
font-size: .8em;
line-height: 150%;
}

.marriage {
width: 800px;
height: auto;
}

.memory {
border: thin solid #cc0000;
border-radius: 13px;
padding: 5px;
text-align: justify;
margin-top: 1em;
}

.memory-title {
color: #cc0000;
margin-bottom: -2px;
margin-top: -1px;
text-align:center;
}

#menu {
background-color: #d6d7fe;
border-radius: 10px 0px 0px 10px;
float: left;
font-style: italic;
line-height: 150%;
padding: 0 .5em .5em .5em;
}

.menu-head {
background-color: #000080;
border-radius: 5px 0px 0px 5px;
color: #ffffff;
padding-left: .5em;
font-style: normal;
margin: .1em -.5em .1em .1em;
}

.news-head {
border: thick double #000080;
border-radius: 10px;
font-weight: bold;
margin: 0 auto;
margin-top: 1em;
text-align: center;
width: 60%;
}

.obit-list {
float: left;
line-height: 150%;
vertical-align: top;
width: 31%;
margin-right: .2em;
}

#outer-wrapper {
width: 80%;
margin: auto;
padding: 1em;
}

.search {
margin: auto;
padding: 0;
border-collapse: collapse;
margin-top: 1em;
}

.surname-list {
float: left;
line-height: 150%;
vertical-align: top;
width: 31%;
}

.thumb {
height: 100px;
width: auto;
margin: .5em;
}

.thumb-cemetery {
width: 25%;
height: auto;
margin: .5em;
float: left;
}

.two-photos {
width: 80%;
margin: auto;
}

#update {
text-align: right;
color: #777;
padding-right: 2em;
font-size: .9em;
}

.volunteer {
border: thin solid #bbbbbb;
border-radius: 13px;
padding: 5px;
text-align: justify;
margin-top: 1em;
}

.volunteer-title {
margin-bottom: -2px;
margin-top: -1px;
text-align: center;
}

@media only screen and (max-width : 1000px) {
#outer-wrapper {
width: 94%;
}
.marriage {
width: 90%;
}
.menu-head {
margin: 0;
}
}

@media only screen and (min-width : 800px) and (max-width : 1000px) {
}

@media only screen and (max-width : 800px) {
.arlogo {
width: 25%;
}
.header-image {
width: 85%;
}
.main-links {
float: none;
}
}

@media only screen and (max-width : 600px) {
#menu {
float: none;
line-height: 1.75;
border-radius: 0 0 10px 10px;
}
#content {
border: 0;
}
#footer {
border-radius: 10px;
font-size: .9em;
font-style: italic;
border-top: 1.5em solid #000080;
padding: 1em 3em 1em 3em;
}
#header {
border-radius: 10px 10px 0 0;
}
.index-bottom {
font-size: 1em;
line-height: 1.75;
padding-left: 0;
}
.main-links {
font-size: 1em;
line-height: 1.75;
}
.menu-head {
border-radius: 10px;
margin: 0 -.5em 0 -.5em;
}

@media only screen and (max-width : 500px) {
.arlogo {
width: 40%;
}
#content {
padding: 0;
}
#footer {
padding: 1em;
}
.header-image {
width: 94%;
}
.main-links {
float: none;
}
#search {
margin-top: 0;
}
}
